.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #544A2F;
}
.cartitle {
	color: #DE0707;
	font-weight:bold
}
a:link {
	color: #009933;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #009933;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

.ondark {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.ondark a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.ondark a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.ondark a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.ondark a:active {
	color: #FFFFFF;
	text-decoration: underline;
}

.smalltext {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.smalltext a:link {
	color: #000000;
	text-decoration: underline;
}
.smalltext a:visited {
	color: #000000;
	text-decoration: underline;
}
.smalltext a:hover {
	color: #000000;
	text-decoration: none;
}
.smalltext a:active {
	color: #000000;
	text-decoration: underline;
}

.indexpage {
	background:white url("graphics/bubble-bg.jpg") no-repeat bottom left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

.excursion-container {
	padding: 5px;
	background-color: #EEE;
	border: 1px solid #519553;
}

.pic-container-clear {

	padding: 5px;
	border: 1px solid #EEEEEE;
}
.siteheader {
	background:white url(graphics/webheader.gif) no-repeat left top;
	font-style: normal;
	height: 234px;
}
.sitefooter {
	background:white url(graphics/webfooter.jpg) no-repeat left top;
	font-style: normal;
	height: 15px;
}
.rhborder {
	background:white url(images/rhborder.png) repeat-y left top;
}
.lhborder {
	background:white url(images/lhborder.png) repeat-y left top;
}

.imagebody {
	background:#FDFDFD url(graphics/bubble-bgv2.jpg) no-repeat left top;
	font-style: normal;
	font-size: 12px;
}
.LargeListText {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium;
}
<style type="text/css">

/* BEGIN style10 */
 #navcontainer
{
margin: 0;
padding: 0 0 0 12px;
}

#navcontainer UL
{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
}

#navcontainer LI
{
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
	text-align: center;
}

#navcontainer A
{
	color: #444;
	display: block;
	width: 81px;
	text-decoration: none;
	background: url(graphics/menubg.gif) repeat-x left top;
	margin: 0;
	padding: 2px 2px 2px 3px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}

#navcontainer A:hover, #navcontainer A:active { background: url(graphics/menubg-over.gif) repeat-x left top; }

#navcontainer A.active:link, #navcontainer A.active:visited
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}

#subnav
{
position: relative;
top: -1px;
z-index: 101;
margin: 0;
padding: 0px 0 3px 0;
background: #BBBBBB;
border-top: 1px solid #fff;
border-bottom: 1px solid #aaa;
}

#subnav UL
{
list-style: none;
margin: 1px 0 0px 13px;
padding: 0px;
border-right: 1px solid #fff;
border-left: 1px solid #aaa;
}

#subnav LI
{
position: relative;
z-index: 102;
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#subnav A
{
color: #fff;
display: block;
width: auto;
text-decoration: none;
margin: 0;
padding: 2px 12px 2px 10px;
}

#subnav A:hover, #subnav A:active { color: #444; }
#subnav A.active:link, #subnav A.active:visited { color: #444; }
#subnav BR, #navcontainer BR { clear: both; }

/* END style10 */

</style>
h1 {
	font-size: 18px;
	color: #006600;
}
h1 {
	font-size: 18px;
	color: #336600;
}
